
####################################
- date: 20200404
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status: CANCELED ; COVID19
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants:
  nb_species:
  note:

####################################
- date: 20200411
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status: CANCELED ; COVID19
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with: SMF
  nb_participants:
  nb_species:
  note:

####################################
- date: 20200425
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status: CANCELED ; reporté COVID19
  site_name: "initiation"
  site_label: "Initiation en salle"
  animators: Lecarpentier, Denis
  rdv_time: 14h30
  with:
  nb_participants:
  nb_species:
  note: |
    Salle Henry Chaudey à Moulignon

####################################
- date: 20200502
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status: CANCELED ; COVID19
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Diamantini, Maurice ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note:

####################################
- date: 20200606
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status: CANCELED ; COVID19
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 09h00
  with: SMF
  nb_participants:
  nb_species:
  note:

####################################
- date: 20200614
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status: CANCELED ; COVID19
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Despoix, Annette ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF + AM Sucy en Brie
  nb_participants:
  nb_species:
  note:

####################################
- date: 20200620
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status: CANCELED ; COVID19
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  nb_species:
  note:

####################################
- date: 20200627
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 23
  nb_species: 42
  note:

####################################
- date: 20200823
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 24
  nb_species: 33
  note:

####################################
- date: 20200829
  period: AM
  type:
  title: Sortie en forêt de Sénart à la Faisanderie
  status:
  site_name: senart_faisanderie
  site_label: Sénart ; Faisanderie
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 21
  nb_species: 17
  note:

####################################
- date: 20200906
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 32
  nb_species: 94
  note:

####################################
- date: 20200913
  period: JN
  type:
  title: Sortie en forêt d'Armainvilliers à la Maison Forestière de la Barrière noire
  status:
  site_name: barriere_noire
  site_label: Armainvilliers ; Barrière Noire
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
  with: SMF + AM Sucy
  nb_participants: 30
  nb_species: 45
  note:

####################################
- date: 20200920
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 10h00
  with:
  nb_participants: 20
  nb_species: 43
  note:

####################################
- date: 20200926
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice
  rdv_time: 14h00
  with:
  nb_participants: 38
  nb_species: 37
  note:

####################################
- date: 20200930
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status: CANCELED ; sécheresse
  site_name: orleans
  site_label: Orléans
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  nb_species:
  note: |
    Carrefour des Ecossoirs

####################################
- date: 20201003
  eid: "20201003_expo"
  period: WE
  type: EXPO
  title: 35ème salon du champignon
  status: CANCELED ; sécheresse et COVID 19
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  nb_species:
  note: |
    Les "26 couleurs" à Ponthierry

####################################
- date: 20201003
  period: AM
  eid: "20201003_formation"
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis
  rdv_time: 14h30
  with:
  nb_participants: 35
  nb_species:
  note: Salle des associations Mairie de St Fargeau-Ponthierry

####################################
- date: 20201007
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 28
  nb_species: 63
  note:

####################################
- date: 20201010
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau vers les Monts Girards
  status:
  site_name: ftb_monts_girards
  site_label: Fontainebleau ; Monts Girards
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 38
  nb_species: 87
  note:

####################################
- date: 20201017
  period: WE
  type: WEEKEND
  title: Week-end dans le Perche
  status:
  site_name: we_perche
  site_label: Week-end ; Perche
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 34
  nb_species:
  note: |
    Forêt domaniale de Perseigne
    hébergement : Hotel de La Poste à Le Mélé-sur-Sarthe
    Inventaire non fait suite à la perte d'un adhérent !

####################################
- date: 20201028
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants: 36
  nb_species: 87
  note:

####################################
- date: 20201031
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status: CANCELED ; COVID19
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species:
  note:
  Day: Sam

####################################
- date: 20201107
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status: CANCELED ; COVID19
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 13h30
  with:
  nb_participants:
  nb_species:
  note:

####################################
- date: 20201114
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status: CANCELED ; COVID19
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 13h30
  with:
  nb_participants:
  nb_species:
  note:

## FIN 2020



# `
